Subject: ISI/Bear Prime Broker Agreement and Credit First Suisse Boston
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 19 Jun 2001 13:17:37 -0700 (PDT)

Stephanie, 

Keegan is going to forward to you some documents sent by ISI.  The documents ae part of a prime broker agreement that ENA has to have in place with Bear so that ISI can clear the trades.  The attached agreement is a boiler plate vanilla agreement.  Please check the files and Lotus Notes to determine whether ENA has an executed agreement for the account number noted on the documents.  Also, please clarify the matter one way or the other with ISI and Bear by calling, among others, the names listed on the top of the agreemetn.  These are the folks at Bear that ISI is dealing with, and who say that they have no record of an agreement.  I would think we already have an agreement and if not, we do not want to sue the boilerplate -- we would at least use an edited version of the agreement I have on file which we have successfully negotiated with other parties.  If you have any questions please let me know.  Please also update lotus notes to reflect what you find.  (A while back, Bear goofed when John Galloti got confused and sent us a copy of an executing agreement or boilerplate -- please note that we want to send to ISI a copy of a prime broker agreement between ENA and Bear).  

Also, Keegan or I will forward to you today or tomorrow the agreement that I have just negotiated with CFSB.  Please add a lotus notes entry for this clearing agreemetn.  Note that we sent commetns on 5/11 and had to resend them.  We had a conference call today in which we settled on the final version of the agreement.  Thanx.